<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>

<!--
<copyright>

Copyright (c) 2014-2015 itemis and others.
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License v2.0
which accompanies this distribution, and is available at
https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html

Contributors:
    itemis - Initial API and implementation

</copyright>
-->

<plugin>
   <extension-point id="workflowContributors" name="%workflowContributors.name" schema="schema/workflowContributors.exsd"/>
   <extension-point id="workflowHandlers" name="%workflowHandlers.name" schema="schema/workflowHandlers.exsd"/>
   
</plugin>
